{
	"adjoining-classes": false,
	"box-model": false,
	"box-sizing": false,
	"bulletproof-font-face": false,
	"compatible-vendor-prefixes": false,
	"display-property-grouping": false,
	"duplicate-background-images": false,
	"duplicate-properties": true,
	"empty-rules": false,
	"errors": false,
	"fallback-colors": false,
	"floats": false,
	"font-faces": false,
	"font-sizes": false,
	"gradients": false,
	"ids": false,
	"import-ie-limit": false,
	"import": false,
	"important": false,
	"known-properties": false,
	"non-link-hover": false,
	"order-alphabetical": false,
	"outline-none": false,
	"overqualified-elements": true,
	"qualified-headings": false,
	"regex-selectors": false,
	"rules-count": false,
	"selector-max": false,
	"selector-max-approaching": false,
	"selector-newline": false,
	"shorthand": false,
	"star-property-hack": false,
	"text-indent": 2,
	"underscore-property-hack": false,
	"unique-headings": false,
	"universal-selector": false,
	"unqualified-attributes": false,
	"vendor-prefix": false,
	"zero-units": false
}